.naslov{
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
font-style:italic;
color:#FFFFFF;
}

.main_title{
font-family: "Times New Roman", Times, serif;
font-size:17px;
color: #CC0000;
}

.main_subtitle{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color: #00002F;
}

.main_intro{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-style: normal;
color: #00002F;
}

.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color: #666666;
}

.broj {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #544E85;
}

.teget_regularan{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
}

.teget_veliki{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
}

.bordo_veliki{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #A50515;
}

.bordo_najveci{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #A50515;
}

.bordo_mali{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A50515;
}

.bordo_mali a:link{
	color: #A50515;
}

.bordo_mali a:visited{
	color: #A50515;
}

.bordo_mali a:hover{
	color: #A50515;
}

.bordo_mali_link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A50515;
}

.bordo_mali_link a:link{
	color: #A50515;
}

.bordo_mali_link a:visited{
	color: #A50515;
}

.bordo_mali_link a:hover{
	color: #A50515;
	text-decoration:underline;
}

.bordo_regularan{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A50515;
}
.naslov_bordo_16{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #BB0000;
}
.arial_crveni_12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AE0000;
}

.arial_crveni_12 a:link{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AE0000;
}

.arial_crveni_12 a:hover{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AE0000;
}

.arial_crveni_12 a:visited{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AE0000;
}

.arial_crveni_14{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE0000;
}

.arial_crveni_14 a:link{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE0000;
}

.arial_crveni_14 a:hover{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE0000;
}

.arial_crveni_14 a:visited{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AE0000;
}

.arial_crveni_11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AE0000;
}
.arial_crni_10{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.arial_crni_12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.arial_crveni_16{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #AE0000;
}
.arial_teget_16{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000033;
}
.arial_link_11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AE0000;
}
.arial_link_11 a:link{
	color: #AE0000;
}

.arial_link_11 a:visited{
	color: #AE0000;
}

.arial_link_11 a:hover{
	color: #AE0000;
	text-decoration:underline;
}

.arial_ljubicasti_12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#3A0E72;
}

.arial_ljubicasti_11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#3A0E72;
}

.opis_video_12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;	
}

.opis_video_12 a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;
}

.opis_video_12 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;
}

.opis_video_12 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;
}


.opis_vest_12{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;	
}

.opis_vest_12 a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;
}

.opis_vest_12 a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;
}

.opis_vest_12 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #3A0E72;
	text-decoration:none;
}

.arhiva{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A0E72;
	text-decoration: none;
}

.arhiva a:link{
	color: #3A0E72;
}

.arhiva a:visited{
	color: #3A0E72;
}

.arhiva a:hover{
	color: #A50515;
}


.teget_mali_arial{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
}

.tamnosivi_regularan{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.tamnosivi_mali{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.svetlosivi_regularan{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.plava_footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1A6FBB;
}
.beli_verdana{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}

.beli_arial_12{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration: none;
}

.beli_arial_12 a:link{
	color: #FFFFFF;
	text-decoration: none;
}

.beli_arial_12 a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

.beli_arial_12 a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

.beli_mali_arial{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}

.beli_regularan{
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
}

.form_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*color: #A1B3E3;*/
	color:#FFFFFF;
}

/*stilovi za blok za pretplatu*/
.top {
margin-bottom: 15px;
}
.buttondiv {
margin-top: 10px;
}
.messagebox{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	position:relative;
	float:left;
	width:130px;
	margin-left:0px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
}
.messageboxok{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	position:relative;
	width:130px;
	margin-left:0px;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	font-weight:bold;
	color:#008000;
	
}
.messageboxerror{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	position:relative;
	width:130px;
	margin-left:0px;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	font-weight:bold;
	color:#CC0000;
}

.button {
    border: none;
    background: url('../slike/prijavi_off.jpg') no-repeat top left;
    padding: 2px 8px;
}
.button:hover {
    border: none;
    background: url('../slike/prijavi_on.jpg') no-repeat top left;
    padding: 2px 8px;
}

.button_lat {
    border: none;
    background: url('../slike/prijavi_off_lat.jpg') no-repeat top left;
    padding: 2px 8px;
}
.button_lat:hover {
    border: none;
    background: url('../slike/prijavi_on_lat.jpg') no-repeat top left;
    padding: 2px 8px;
}

.button_eng {
    border: none;
    background: url('../slike/prijavi_off_eng.jpg') no-repeat top left;
    padding: 2px 8px;
}
.button_eng:hover {
    border: none;
    background: url('../slike/prijavi_on_eng.jpg') no-repeat top left;
    padding: 2px 8px;
}

.button_search_lupa {
    border: none;
    background: url('../slike/ver2/lupa.png') no-repeat top left;
    padding: 2px 8px;
}

.button_search_lupa:hover {
cursor:pointer;
}

.button_search {
    border: none;
    background: url('../slike/pretrazi_off.jpg') no-repeat top left;
    padding: 2px 8px;
}
.button_search:hover {
    border: none;
    background: url('../slike/pretrazi_on.jpg') no-repeat top left;
    padding: 2px 8px;
}


.button_search_lat {
    border: none;
    background: url('../slike/pretrazi_off_lat.jpg') no-repeat top left;
    padding: 2px 8px;
}
.button_search_lat:hover {
    border: none;
    background: url('../slike/pretrazi_on_lat.jpg') no-repeat top left;
    padding: 2px 8px;
}


.button_search_eng {
    border: none;
    background: url('../slike/pretrazi_off_eng.jpg') no-repeat top left;
    padding: 2px 8px;
}
.button_search_eng:hover {
    border: none;
    background: url('../slike/pretrazi_on_eng.jpg') no-repeat top left;
    padding: 2px 8px;
}

.tekst_cela_vest{

	float:left;
	margin-bottom:10px;
	margin-top:15px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	text-align:left; 
	text-decoration:none;
	text-align:justify; 
	color:#000000;
}

.link_11{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight:bold; 
	text-align:left; 
	text-decoration:none; 	
	color:#a42f38; 
	
}


.link_12{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	text-align:left; 
	text-decoration:none; 	
	color:#a42f38; 
}

.link_12 a{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	text-align:left; 
	text-decoration:none; 	
	color:#a42f38; 
}

.link_12_crni{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	text-align:left; 
	text-decoration:none; 	
	color:#000000; 
}
/*////////////////////////////*/